<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_vars_l.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_l"></a>- l -</h3><ul>
<li>Lapkin
: <a class="el" href="_scale_variables_8m.html#acd5134cfcdc6574e0b88cffb765b9f94">ScaleVariables.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#acd5134cfcdc6574e0b88cffb765b9f94">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>layers
: <a class="el" href="example__training__of___a_n_n_8m.html#a0c627e1b2c395d72e81e29e25de2f6a5">example_training_of_ANN.m</a>
</li>
<li>lb
: <a class="el" href="example__training__of___a_n_n_8m.html#aeb3638046bd79039a7571f8c646a4c84">example_training_of_ANN.m</a>
, <a class="el" href="example__training__of___g_p_8m.html#aeb3638046bd79039a7571f8c646a4c84">example_training_of_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#affb9fc8045101718f306746b2af90d77">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>lbColement
: <a class="el" href="_write___g_p__to__xml_8m.html#a9df75f0406879b977b7893b000f78709">Write_GP_to_xml.m</a>
</li>
<li>lbNode
: <a class="el" href="_write___g_p__to__xml_8m.html#a2964d2225e75768bd32630238a1227b1">Write_GP_to_xml.m</a>
</li>
<li>lBolement
: <a class="el" href="_write___g_p__to__xml_8m.html#a53b565fd0321418a300726524d5b0aa3">Write_GP_to_xml.m</a>
</li>
<li>LIABILITY
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a0e6c85dcbecc9ffd0b6cb25dc1031460">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_predict___g_p_8m.html#ad74729d631b233496fadc9c8912ab10f">Predict_GP.m</a>
</li>
<li>lik
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a8853049976053c209d9fccc57a120bad">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>Lin
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aa314ada07a2fc3c8992cba21fd4e599a">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_predict___g_p_8m.html#a8cda61cf917ea712509fcfdee8b9d9b6">Predict_GP.m</a>
, <a class="el" href="example__training__of___g_p_8m.html#a5b35cdd75f15927277aece399233000a">example_training_of_GP.m</a>
</li>
<li>logprior
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a0597a9dfec9a92edceaae0afd6540fd7">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>lWFileName
: <a class="el" href="s_network2_c_s_v_8m.html#abd9478b6575e9b83a5547c463b5b7435">sNetwork2CSV.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
